/* Please note: Twitter Bootrap files located under the framework folder of website. There are other CSS files found under that folder attached via the template */
/* For more information/documentation please visit: http://twitter.github.io/bootstrap/ */

/* Insert Viewport declorations Here */

 /* Extra small devices Phones   */

 /* Small devices Tablets  */

 /* Medium devices Desktops */

 /* Large devices Desktops  */

/* Insert Global Vars Here */

/* Insert Main Styles Here */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap - its a 'mobile first/inherit' approach */

/* Please note, you can now use the http://www.mysupport.co.nz/assets/ rather than http://www.mysupport.co.nz */

ul, li {
  margin-bottom: 5px;
  padding-top: 5px;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
}

/*IE*/

a.header {color: #2eb7eb;}
a.header:hover {color: #fff; text-decoration: none;}

a,
a:link,
a:visited,
a:focus,
a:hover {color:#00e\9;}

a.w-nav-link,
a.w-dropdown-link,
.footer a,
.footer a:link,
.footer a:visited,
.footer a:focus,
.footer a:hover {color:#FFFFFF\9;}

/*Custom*/


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Stylesheet: CNS Custom Modified On 2015-05-05 16:38:20 */

